@font-face{
font-family: Impact;
src: url('/fonts/Impact.ttf') format("truetype"),
url('/fonts/Impact.eot') format("embedded-opentype"),
url('/fonts/Impact.woff') format("woff"),
url('/fonts/Impact.svg') format("svg");
} 
#bnsup{width:960px;height:104px}
#divtiempo{height:110px;font-size:1em;padding-top:30px;}
#estacion{float:right;}
#grftiempo{float:right;margin-right:-40px;margin-top:10px;}
#lnkaemet{font-size:.7em;color:#000;}
#lnkaemet:link{color: #06c;text-decoration: none;}
#ssc0 li, #ssc3 li{width:200px}
#ssc1 li, #ssc2 li{width:280px}
#imgAgenda{float:left;margin:5px 5px 0 0;}
#menu_horizontal13{background:#000;height:22px;font-size:14px;font-weight:bold;z-index:999}
.imgNoticiaPrensaCentro{height:188px;margin-left:-51px;}
.imgNoticiaPrensa, .imgNoticiaPrensaAjusta{height:188px;width:179px;border:0;}
.imgNoticaAlcalde{height:378px;border:0;}
.cab-pag{height:215px;background-color:#0091d6;color:#fff;background: url("/v2010.nsf/cab1.jpg") repeat-x; overflow:hidden;}
.divArriba{height:380px;margin:15px 0;}
.mainPrensa{background-color:#000;color:#fff;width:725px;height:378px;float:left;padding-top:1px;}
/* ----------------------------------------------------- alcalde ------------------------------------------------- */
.noticiaAlcalde{border-bottom: 1px solid #222;border-left: 1px solid #222;overflow: hidden;position: relative;float:left;height:377px;width:363px;}
.noticiaAlcalde img {float: left;opacity: .9;-moz-transition: opacity .4s;-ms-transition: opacity .4s;-0-transition: opacity .4s;-webkit-transition: opacity .4s;transition: opacity .4s;filter: alpha(opacity = 90);border:0;}
.noticiaAlcalde:hover img {opacity: 0.2;filter: alpha(opacity = 20);}
.noticiaAlcalde:hover .not-text p {max-height: 90px;}
.not-text {padding: 10px 10px 8px 10px;position: absolute;bottom: 0;left: 0;width: 340px;text-align:center;}
.not-text h2 {color: #fff;font-size: 30px;font-weight: 400;font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	line-height: 115%;margin-bottom: 1px;-moz-text-shadow: 1px 1px 2px #000;-ms-text-shadow: 1px 1px 2px #000;-o-text-shadow: 1px 1px 2px #000;-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;text-transform: uppercase;display:block;padding-left:50px;filter: shadow(color=#000000, direction=135, strength=2);}
.not-text p {color: #ccc;font-size: 15px;font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;display:block;max-height: 0px;padding-left:50px;overflow: hidden;
	-moz-transition: max-height .4s;-ms-transition: max-height .4s;-o-transition: max-height .4s;-webkit-transition: max-height .4s;transition: max-height .4s;}
/* ---------------------------------------------------- Prensa ------------------------------------------------------------ */
.sub-story {border-bottom: 1px solid #222;border-left: 1px solid #222;float: left;overflow: hidden;position: relative;width: 179px;height: 188px;text-align:center;}
.sub-story img {float: left;opacity: .8;filter: alpha(opacity = 80);-moz-transition: opacity .4s;-ms-transition: opacity .4s;-0-transition: opacity .4s;-webkit-transition: opacity .4s;transition: opacity .4s;}
.sub-text {padding: 2px;position: absolute;bottom:0;left: 0;width: 175px;}
.sub-text h3 {color: #fff;font-size: 20px;font-weight: 400;font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	line-height: 115%;margin-bottom: 1px;-moz-text-shadow: 1px 1px 2px #000;-ms-text-shadow: 1px 1px 2px #000;-o-text-shadow: 1px 1px 2px #000;-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;text-transform: uppercase;filter: shadow(color=#000000, direction=135, strength=1);}
.sub-text p {color: #ccc;font-size: 13px/17px;font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;max-height: 0px;overflow: hidden;-moz-transition: max-height .4s;
	-ms-transition: max-height .4s;-o-transition: max-height .4s;-webkit-transition: max-height .4s;transition: max-height .4s;}
.tituloPagina{height:31px;background:#00adef;padding-left:33px;color:#fff;font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;}
.sub-story:hover img {opacity: 0.2;filter: alpha(opacity = 20);}
.sub-story:hover .sub-text p {max-height:43px;}
/* -------------------------------------------------------------  TG7 ----------------------------------------------------------------------------- */
.columnaTg7{float:right;width:231px;height:380px;text-align:center;}
.btnazul {border: outset 2px #06b;border-radius:7px;background: #0c7bb4;cursor: pointer;color: #fff;padding:1px;margin:0 3px 3px 5px;background-image: url('/v10/img/azulbtn.gif');
	background-repeat:repeat-x;text-align:center;font-size: 18px;font-weight: 400;
	font-family: Impact, Haettenschweiler, "Arial narrow", "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;}
.btnazul:hover{background-image: url('/v10/img/azulbtnb.gif');color:#fff;background-color:#00437c;border: inset 2px #036;border-radius:7px;}
#btnContacta{width:110px;font-size:22px;float:left;}
#btnMasNoticias{width:150px;font-size:22px;float:left;}
#btnBuscar{width:80px;font-size:18px;float:left;margin-top:3px;}
/* .tg7Directo{border: outset 2px #00aeef;border-radius:7px;background: #00aeef;margin:0 3px 0 3px;padding:2px;}*/
.tg7Directo{border: outset 2px #00aeef;border-radius: 7px;background: #4C5356;margin: 0 3px 0 3px;	padding: 2px;}
.tg7Programas{border: outset 2px #fff;border-radius:7px;background: #fff;margin:3px;padding:2px;height:250px;}
.tg7Pant{height:75px;float:left;margin:3px;}
.tg7Uno{background:#fff;cursor:pointer;height:80px;margin:2px;font-size: 12px;font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;vertical-align:top;}
.tg7Uno:hover{background:#ddd;}
.tg7Flecha{margin-top:8px;padding:5px;float:left;}
.tg7Ver{float:left;padding-top:16px;height:20px;}
.tg7Info{float:left;text-align:left;}
/* ---------------------------------------- medias --------------------------------------------- */
.divMedias{height:50px;margin:1px;}
.izdaMedias{float:left;width:40%;}
.imgMedias{margin:0 1px 3px;float:left;display:inline;border:2px solid #fff;border-radius:7px} /*margin:0 6px 3px;*/
.imgMedias:hover{border-color:#047;background-color:#ff0;}
.buscaMedias{float:right;background:#00aeef;border: outset 2px #00aeef;border-radius:7px; margin: -5px 1px 1px 1px;padding:2px;width:42%;display:inline;} /*width:48%*/
#query00{width:19em;float:left;background:#fff;border: outset 2px #fff;border-radius:7px;margin-top:8px;} /*width:21em*/
/* ---------------------------------------- Abajo --------------------------------------------- */
.izdaAbajo{float:left;width:350px;border-right:2px dashed #bbb;}
.dchaAbajo{float:right;width:600px;}
.dchaAbajo h3 {color: #000;float: left;font-size: 30px;font-weight: 400;line-height: 115%;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;}
.cajaNtcs{float:left; width:31%;height:86px;margin:1px 1px 1px 3px;padding-left: 7px;text-align:left;border-top:solid 1px #888;font-size: 13px;line-height:1.2em;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;position:relative}
.cajaNtcs:hover{background:#ddd;border-bottom-color:#fff;}
.titNtcs{color:#1b83b8;font-weight:bold;font-size: 13px;text-transform:uppercase;margin-top:2px;}
.titNtcs:hover{text-decoration:none;border-bottom-color:#fff;}
.verMas1{position:absolute;margin-top:66px;border:0;}
/* --------------------------------------- de vx.css -----------------------------------------------*/
body{ background-color: #fff; background-image: url("/v10/fondo.gif");font-family: Arial, helvetica, sans-serif;font-size: 72%;min-width:960px}
.mainbody{border: solid 1px #c0c0c0;background-color: #fff; margin-left:auto; margin-right:auto}
#pie{background:#000 url("/v10/footer_corto.jpg")  repeat-x;height:70px;font-family: Verdana;color:#fff;text-decoration:none;word-spacing: normal;letter-spacing: 0;line-height: 1.3em;text-align:left;}
#pieizda{width:45em;margin-left: 1em;margin-right:2em;margin-top:7px;position:absolute;font-size:.9em;cursor:help}
#piecentro{width:35em;margin-left:57em;margin-right:2em;margin-top:7px;position:absolute;font-size:.8em;}
#piecentro a{color: #fff; text-decoration: none;}
#piecentro a:hover{color: #009ee0; text-decoration: none;}
#piecentro a:visited{color: #fff; text-decoration: none;}
#piedcha{float:right;padding-top:.5em;padding-right:1.5em}
.vinculonegro,.vinculoNegro{background-color:inherit;color:#000;  text-decoration: none}
.vinculonegro:hover,.vinculoNegro:hover{color: #933; text-decoration: none}
a.vinculoNegro, a.vinculonegro:visited{color: #000; text-decoration: none;}
a.vinculoNegro, a.vinculonegro:link{color: #000; text-decoration: none;}
a.vinculoNegro, a.vinculonegro:hover{color: #933; text-decoration: none;}
#nav{padding:0; margin:0; list-style-type: none;z-index:999}
#nav ul{padding-right:0; padding-left:0; padding-bottom:0; margin-top:0; padding-top:0; 	list-style-type: none;z-index:999; font-size:14px}
#nav li{padding-right:0; padding-left:0;  float: left; padding-bottom:0; margin-top:0; 	padding-top:0; height: 1.7em;z-index:999;}
#nav a{display: block; color: #fff; text-decoration: none;z-index:999;}
#nav li a{padding-right:0; padding-left:0; font-weight: bold; padding-bottom:0; margin:0px 9px; padding-top: 5px;z-index:999;}
#nav li a:hover{padding-bottom:0; cursor: default; color: #009ee0; border-top-style: none;padding-top: 5px; border-right-style: none; border-left-style: none; border-bottom-style:none;}
#nav li.first{background-image: none}
#nav li.first a{margin: 0px 12px 0px 0px}
#nav li ul{margin-top: -12px; left: -999em; margin-left:-13px; padding:1em; background-color:inherit; position: absolute; width: 280px; z-index:999;}
#nav li:hover ul{left: auto}
#nav li:hover{background-color: #000;color:#009ee0;font-weight:bold}
#nav li ul li{border-top: #e9e9e9 1px solid; background-color:#a0a0a0; width: 280px; height: 25px; text-align: left; font-weight:normal;z-index:999;}
#nav li ul li.subfirst{border-top-style: none; height: 26px}
#nav li li a{padding-right: 10px; display: block; padding-left: 10px; font-weight:normal; font-size:.7em;margin:0; height: 10px}
#nav li li a:hover{background-color:#000; color:#009ee0; font-weight: bold;border:0;}
#nav li ul li ul li{background-color: #a0a0a0; border-left:solid 1px #fff;z-index:999;}
#nav li ul li ul li:hover{background-color: #000;}
.tmpmax{margin-left:.2em; margin-right:1.2em;color:#711;font-weight:bold;}
.tmpmin{margin-left:.2em;color:#263D86;font-weight:bold;}
.prob{margin-left:.2em;color:#345A8E;font-weight:bold}
.hrptos{border-top:none; border-left:none;border-right:none;border-bottom:dotted 1px #000}
.limpiar{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.border0{border-style:none}
h2, h3, h4{color: #000;background-color:inherit;font-weight: bolder;text-align: center;margin:0;font-size: 1.01em;}
h5, h6{color: #009ee0;background-color:inherit;font-weight: bolder;text-align: center;margin:0;font-size: 1.01em;}
a:link{color: #06c;text-decoration: none;}
a:visited{color: #37c;text-decoration: none;}
a:hover,a:active{color: #007eff;text-decoration: none;}
/* --------------------------------------- 30/03/2016 -> 13/03/2017 -----------------------------------------------*/
.tg7Programas16{border: outset 2px #fff;border-radius:7px;background: #fff;margin:3px 3px 6px 3px;padding:2px;height:90px;}
.tg7Programas17{border: outset 2px #fff;border-radius:7px;background: #fff;margin:3px;padding:2px;height:90px;}
.tg7Directo16{border: outset 2px #00aeef;border-radius: 7px;background: #4C5356;margin: 0 3px 6px; padding: 2px;text-align:center}
.btnazul16 {border: outset 2px #0090de;border-radius:7px;background: #0c7bb4;cursor: pointer;color: #fff;padding:10px 0 0 0;margin:0 3px 6px;
	background-image: url('/v10/img/azulbtn.gif'); height:33px; width:220px; 
	background-repeat:repeat-x;text-align:center;font-size: 19px;font-weight: 400;letter-spacing:1px; 
	font-family: Impact, Haettenschweiler, "Arial narrow", "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;}

.btnazul16:hover{border: inset 2px #00aeef;background-image: url('/v10/img/azulbtnb.gif');color:#fff;background-color:#00437c;}

.btnazul16 a{color:#fff}
#btnContacta16{width:240px;font-size:22px;float:left;}
.reemplazaTiempo{width:188px;height:146px;margin:8px 6px;border=0;}

/* ---------------- cookiesPolicy ------------------------------------*/
.infoCookies{ bottom: 0;color: #fff;display: inline-table;position: fixed;text-align: center;width: 100%;z-index: 1000;background: #000 none repeat scroll 0 0;font-size: 1.3em;
	line-height: 1.5em;padding: .5em 0;opacity:0.7;filter:alpha(opacity=70);margin-left:-8px;} 
.infoCookies:hover{opacity:1;filter:alpha(opacity=100);}
.cerrarCookies{float:right;padding-right:2em;}
.lnkBlanco{color:#fff; font-weight:bold;}
a.lnkBlanco:visited{color: #ff9; text-decoration: none;}
a.lnkBlanco:link{color: #fff; text-decoration: none;}
a.lnkBlanco:hover{color: #fff; text-decoration: underline;}

/* ---------------- Alertas ------------------------------------*/
.alertas{background-color:#c33;color:#ff9;font-size:2em;font-weight:bold;text-align:center;padding:.3em;text-shadow:0 0 2px #000;cursor:pointer;}
.alertas:hover{background-color:#f00;color:#ff9;}
.alertas a:visited{color: #ff9; text-decoration: none;}
.alertas a:link{color: #ff9; text-decoration: none;}
.alertas a:hover{color: #ff9; text-decoration: underline;}

